@charset "UTF-8";
/*------------------------------------------------------------------------------
    config
------------------------------------------------------------------------------*/
/***  media ***/
/***  color ***/
/*** font ***/
/*------------------------------------------------------------------------------
    reset
------------------------------------------------------------------------------*/
html {
  font-family: "Noto Sans JP", sans-serif;
  margin-top: 0 !important;
}
body {
  margin: 0;
  color: #231815;
  font-size: 16px;
  font-family: "Noto Sans JP", sans-serif;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  font-weight: 400;
  line-height: 1.65;
  min-height: 100vh;
  letter-spacing: 0;
}
* {
  box-sizing: border-box;
}
*:before,
*:after {
  box-sizing: border-box;
}
img {
  border: 0;
  margin: 0;
  vertical-align: top;
  max-width: 100%;
  height: auto;
}
p {
  margin: 0 0 1em;
  padding: 0;
  margin-block-start: 0px;
  margin-block-end: 0px;
  margin-inline-start: 0px;
  margin-inline-end: 0px;
  line-height: 165%;
}
@media screen and (max-width: 849px) {
  p {
    line-height: 165%;
  }
}
p:last-child {
  margin-bottom: 0;
}
a {
  text-decoration: none;
  transition: 0.3s ease-in-out;
}
a:hover {
  opacity: 0.8;
  transition: 0.3s ease-in-out;
}
a:link,
a:visited {
  text-decoration: none;
  transition: 0.3s ease-in-out;
}
input,
textarea,
select {
  font-family: "Noto Sans JP", sans-serif;
  border-radius: 0;
  outline: none;
}
table {
  border-collapse: collapse;
}
ul {
  list-style: none;
  margin: 0;
  padding: 0;
}
h1,
h2,
h3,
h4,
h5,
h6 {
  font-size: 16px;
  font-weight: normal;
  margin: 0;
  padding: 0;
  margin-block-start: 0;
  margin-block-end: 0;
}
#wrapper {
  position: relative;
  padding: 0;
  overflow: hidden;
  cursor: default;
  z-index: 4;
}
dd,
dt {
  margin-block-start: 0;
  margin-block-end: 0;
  margin-inline-start: 0px;
  margin-inline-end: 0px;
}
dl {
  margin-block-start: 0;
  margin-block-end: 0;
  margin-inline-start: 0px;
  margin-inline-end: 0px;
}
dd {
  margin-inline-start: 0;
}
.pc {
  display: block !important;
}
.sp {
  display: none !important;
}
/*------------------------------------------------------------------------------
    CSS reset
------------------------------------------------------------------------------*/
@media screen and (max-width: 849px) {
  body {
    position: static;
    -webkit-appearance: none;
    -webkit-text-size-adjust: 100%;
    font-size: 16px;
  }
  #wrapper {
    min-width: 320px;
    position: relative;
  }
  img {
    width: 100%;
    max-width: 100%;
  }
  input[type="submit"] {
    -webkit-appearance: none;
    -webkit-text-size-adjust: 100%;
  }
  .pc {
    display: none !important;
  }
  .sp {
    display: block !important;
  }
}
@media screen and (min-width: 850px) {
  a {
    transition: 0.3s ease-in-out;
  }
  a:hover {
    opacity: 0.8;
    transition: 0.3s ease-in-out;
  }
}
body.fixed {
  position: fixed;
  width: 100%;
  height: 100%;
  top: auto !important;
}
button {
  outline: none;
}
.inner {
  width: 100%;
  margin: auto;
  position: relative;
  text-align: center;
}
/*------------------------------------------------------------------------------
    フェードインのCSS
------------------------------------------------------------------------------*/
.scrollanime {
  opacity: 0;
}
/*一瞬表示されるのを防ぐ*/
.fadeInDown {
  -webkit-animation-name: fadeInDown;
  animation-name: fadeInDown;
  -webkit-animation-duration: 1.5s;
  animation-duration: 1.5s;
  -webkit-animation-fill-mode: forwards;
  animation-fill-mode: forwards;
}
@-webkit-keyframes fadeInDown {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
    -webkit-transform: translate(0);
    transform: translate(0);
  }
}
@keyframes fadeInDown {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
    -webkit-transform: translate(0);
    transform: translate(0);
  }
}
.scrollanime2 {
  opacity: 0;
}
/*一瞬表示されるのを防ぐ*/
.fadeInDown2 {
  -webkit-animation-name: fadeInDown;
  animation-name: fadeInDown;
  -webkit-animation-duration: 3s;
  animation-duration: 3s;
  -webkit-animation-fill-mode: forwards;
  animation-fill-mode: forwards;
}
@-webkit-keyframes fadeInDown2 {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
    -webkit-transform: translate(0);
    transform: translate(0);
  }
}
@keyframes fadeInDown2 {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
    -webkit-transform: translate(0);
    transform: translate(0);
  }
}
/*2.上下の動きを指定*/
.updown {
  -webkit-transform: translateY(-100px);
  transform: translateY(-100px);
}
.downup {
  -webkit-transform: translateY(30px);
  transform: translateY(30px);
}
.leftin {
  -webkit-transform: translateX(-30px);
  transform: translateX(-30px);
}
.rightin {
  -webkit-transform: translateX(30px);
  transform: translateX(30px);
}
/*3.左右の動きを指定*/
.sect02 {
  overflow: hidden;
}
/*横スクロールバーを隠す*/
.slide-right {
  -webkit-transform: translateX(200px);
  transform: translateX(200px);
}
.slide-left {
  -webkit-transform: translateX(-200px);
  transform: translateX(-200px);
}
.yoko_line {
  position: relative;
}
.yoko_line::after {
  content: '';
  display: block;
  width: 100%;
  background-position: center bottom;
  background-repeat: no-repeat;
  position: absolute;
  bottom: 0;
  left: 0;
}
@media screen and (max-width: 849px) {
  .yoko_line::after {
    bottom: 0;
  }
}
.yoko_line::after {
  -webkit-clip-path: polygon(0 0, 0 0, 0 100%, 0 100%);
  clip-path: polygon(0 0, 0 0, 0 100%, 0 100%);
  transition: 1000ms 200ms cubic-bezier(0.455, 0.03, 0.515, 0.955);
  transition-property: -webkit-clip-path;
  transition-property: clip-path;
  transition-property: clip-path, -webkit-clip-path;
}
@media screen and (max-width: 849px) {
  .yoko_line::after {
    transition: 1000ms 200ms cubic-bezier(0.455, 0.03, 0.515, 0.955);
  }
}
.yoko_line.is-active::after {
  -webkit-clip-path: polygon(0 0, 100% 0%, 100% 100%, 0% 100%);
  clip-path: polygon(0 0, 100% 0%, 100% 100%, 0% 100%);
}
.yoko_line02 {
  position: relative;
}
.yoko_line02::after {
  content: '';
  display: block;
  width: 100%;
  background-position: center bottom;
  background-repeat: no-repeat;
  position: absolute;
  bottom: 0;
  left: 0;
}
@media screen and (max-width: 849px) {
  .yoko_line02::after {
    bottom: auto;
    top: 33px;
  }
}
.yoko_line02::after {
  -webkit-clip-path: polygon(0 0, 0 0, 0 100%, 0 100%);
  clip-path: polygon(0 0, 0 0, 0 100%, 0 100%);
  transition: 1000ms 200ms cubic-bezier(0.455, 0.03, 0.515, 0.955);
  transition-property: -webkit-clip-path;
  transition-property: clip-path;
  transition-property: clip-path, -webkit-clip-path;
}
@media screen and (max-width: 849px) {
  .yoko_line02::after {
    transition: 1000ms 200ms cubic-bezier(0.455, 0.03, 0.515, 0.955);
  }
}
.yoko_line02.is-active::after {
  -webkit-clip-path: polygon(0 0, 100% 0%, 100% 100%, 0% 100%);
  clip-path: polygon(0 0, 100% 0%, 100% 100%, 0% 100%);
}
.yoko_line03 {
  position: relative;
}
.yoko_line03::after {
  content: '';
  display: block;
  width: 100%;
  background-position: center bottom;
  background-repeat: no-repeat;
  position: absolute;
  bottom: 1.08vw;
  left: 0;
}
@media screen and (max-width: 849px) {
  .yoko_line03::after {
    bottom: auto;
    top: 33px;
  }
}
.yoko_line03::after {
  -webkit-clip-path: polygon(0 0, 0 0, 0 100%, 0 100%);
  clip-path: polygon(0 0, 0 0, 0 100%, 0 100%);
  transition: 1000ms 200ms cubic-bezier(0.455, 0.03, 0.515, 0.955);
  transition-property: -webkit-clip-path;
  transition-property: clip-path;
  transition-property: clip-path, -webkit-clip-path;
}
@media screen and (max-width: 849px) {
  .yoko_line03::after {
    transition: 1000ms 200ms cubic-bezier(0.455, 0.03, 0.515, 0.955);
  }
}
.yoko_line03.is-active::after {
  -webkit-clip-path: polygon(0 0, 100% 0%, 100% 100%, 0% 100%);
  clip-path: polygon(0 0, 100% 0%, 100% 100%, 0% 100%);
}
.js-fadein {
  opacity: 0;
  transform: translate3d(0, 15px, 0);
  transition: 920ms ease;
  transition-property: opacity, transform;
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
}
.is-active.js-fadein,
.is-active .js-fadein {
  opacity: 1;
  transform: translate3d(0, 0, 0) !important;
}
.js-fadein--static {
  opacity: 0;
  transition: opacity 880ms ease;
}
.is-active.js-fadein--static,
.is-active .js-fadein--static {
  opacity: 1;
}
.js-fadein--slow {
  transition-duration: 1050ms;
}
.ua-firefox .js-fadein {
  transform: translate3d(0, 40px, 0);
}
/* -------------------------------フェードインのCSS */
.js-delay-1 {
  transition-delay: 100ms !important;
}
.js-delay-2 {
  transition-delay: 200ms !important;
}
.js-delay-3 {
  transition-delay: 300ms !important;
}
.js-delay-4 {
  transition-delay: 400ms !important;
}
.js-delay-5 {
  transition-delay: 500ms !important;
}
.js-delay-6 {
  transition-delay: 600ms !important;
}
.js-delay-7 {
  transition-delay: 700ms !important;
}
.js-delay-8 {
  transition-delay: 800ms !important;
}
.js-delay-9 {
  transition-delay: 900ms !important;
}
.js-delay-10 {
  transition-delay: 1000ms !important;
}
.js-delay-11 {
  transition-delay: 1100ms !important;
}
.js-delay-12 {
  transition-delay: 1200ms !important;
}
.js-delay-13 {
  transition-delay: 1300ms !important;
}
.js-delay-14 {
  transition-delay: 1400ms !important;
}
.js-delay-15 {
  transition-delay: 1500ms !important;
}
.js-delay-16 {
  transition-delay: 1600ms !important;
}
@media screen and (max-width: 849px) {
  .js-delay-16 {
    transition-delay: 900ms !important;
  }
}
.js-delay-17 {
  transition-delay: 1700ms !important;
}
.js-delay-18 {
  transition-delay: 1800ms !important;
}
.js-delay-19 {
  transition-delay: 1900ms !important;
}
.js-delay-20 {
  transition-delay: 2000ms !important;
}
@media screen and (max-width: 849px) {
  .js-delay-20 {
    transition-delay: 1000ms !important;
  }
}
.js-delay-21 {
  transition-delay: 2100ms !important;
}
.js-delay-22 {
  transition-delay: 2200ms !important;
}
.js-delay-23 {
  transition-delay: 2300ms !important;
}
.js-delay-24 {
  transition-delay: 2400ms !important;
}
.js-delay-25 {
  transition-delay: 2500ms !important;
}
.js-delay-26 {
  transition-delay: 2600ms !important;
}
.js-delay-27 {
  transition-delay: 2700ms !important;
}
.js-delay-28 {
  transition-delay: 2800ms !important;
}
.js-delay-29 {
  transition-delay: 2900ms !important;
}
.js-delay-30 {
  transition-delay: 3000ms !important;
}
.js-delay-31 {
  transition-delay: 3100ms !important;
}
.js-delay-32 {
  transition-delay: 3200ms !important;
}
.js-delay-33 {
  transition-delay: 3300ms !important;
}
.js-delay-34 {
  transition-delay: 3400ms !important;
}
.js-delay-35 {
  transition-delay: 3500ms !important;
}
.js-delay-36 {
  transition-delay: 3600ms !important;
}
.js-delay-37 {
  transition-delay: 3700ms !important;
}
.js-delay-38 {
  transition-delay: 3800ms !important;
}
.js-delay-39 {
  transition-delay: 3900ms !important;
}
.js-delay-40 {
  transition-delay: 4000ms !important;
}
.js-delay-41 {
  transition-delay: 4100ms !important;
}
.js-delay-42 {
  transition-delay: 4200ms !important;
}
.js-delay-43 {
  transition-delay: 4300ms !important;
}
.js-delay-44 {
  transition-delay: 4400ms !important;
}
.js-delay-45 {
  transition-delay: 4500ms !important;
}
.js-delay-46 {
  transition-delay: 4600ms !important;
}
.js-delay-47 {
  transition-delay: 4700ms !important;
}
.js-delay-48 {
  transition-delay: 4800ms !important;
}
.js-delay-49 {
  transition-delay: 4900ms !important;
}
.js-delay-50 {
  transition-delay: 5000ms !important;
}
/* -----------------------------------------
 js-scalein
----------------------------------------- */
.js-scalein {
  opacity: 0;
  transform: scale(0);
  transition: 900ms cubic-bezier(0.68, -0.55, 0.265, 1.55);
  transition-property: transform, opacity;
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
}
.js-scalein-bottom {
  opacity: 0;
  transform: translate3d(0, 80px, 0) scale(0);
  transition: 800ms cubic-bezier(0.68, -0.55, 0.265, 1.55);
  transition-property: transform, opacity;
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
}
.is-active.js-scalein,
.is-active .js-scalein {
  opacity: 1;
  transform: scale(1);
}
.is-active.js-scalein-bottom,
.is-active .js-scalein-bottom {
  opacity: 1;
  transform: translate3d(0, 0, 0) scale(1);
}
/* -----------------------------------------
 js-scalein
----------------------------------------- */
/*------------------------------------------------------------------------------
    header
------------------------------------------------------------------------------*/
#header {
  width: 100%;
  position: fixed;
  top: 0;
  left: 0;
  z-index: 98;
  align-items: center;
  display: flex;
}
@media screen and (max-width: 849px) {
  #header {
    z-index: 9999;
  }
}
#header .header_item {
  display: flex;
  position: relative;
  align-items: center;
  justify-content: space-between;
  flex-direction: row-reverse;
  margin: auto;
  width: 100%;
  max-width: 100%;
  height: 80px;
  background: #f8f8f8;
  padding: 0 30px;
  height: 5.55555556vw;
  padding: 0 2.08333333vw;
}
@media screen and (max-width: 849px) {
  #header .header_item {
    align-items: center;
    width: auto;
    height: 52px;
    width: 100%;
    padding: 0 69px 0 16px;
    display: flex;
    justify-content: flex-start;
  }
}
#header .header_item .logo {
  width: 147px;
  transition: 0.3s ease-in-out;
  width: 10.20833333vw;
}
@media screen and (max-width: 849px) {
  #header .header_item .logo {
    width: 96px;
  }
}
#menuBtn {
  display: none;
  position: fixed;
  cursor: pointer;
  z-index: 99999999;
}
@media screen and (max-width: 849px) {
  #menuBtn {
    display: block;
    width: 30px;
    height: 30px;
    top: 8px;
    right: 16px;
  }
}
#menuBtn span {
  display: block;
  background: #231815;
  position: absolute;
}
@media screen and (max-width: 849px) {
  #menuBtn span {
    height: 2px;
  }
  #menuBtn span:nth-child(1) {
    top: 10px;
    right: 0;
    width: 30px;
    transition: 0.3s ease-in-out;
  }
  #menuBtn span:nth-child(2) {
    top: 18px;
    right: 0;
    width: 20px;
    transition: 0.3s ease-in-out;
  }
}
#menuBtn span img {
  width: 100%;
}
.isOpen {
  background: none !important;
}
.isOpen span:nth-child(1) {
  transition: 0.3s ease-in-out;
  transform: translateY(6px) rotate(-45deg);
  top: 8px !important;
  width: 30px;
}
.isOpen span:nth-child(2) {
  transform: translateY(-6px) rotate(45deg);
  transition: 0.3s ease-in-out;
  top: 20px !important;
  width: 30px !important;
}
#wrapper {
  width: 100%;
  min-height: 100vh;
}
.all_body_hide {
  overflow: hidden !important;
}
.ld_mv_hide {
  opacity: 0;
  display: none;
}
.ld_mv {
  width: 100%;
  height: 100%;
  position: fixed;
  top: 0;
  left: 0;
  z-index: 9999;
  transition: 0.3s ease-in-out;
  -webkit-animation-name: page03_02_anime;
  animation-name: page03_02_anime;
  -webkit-animation-duration: 0.5s;
  animation-duration: 0.5s;
  -webkit-animation-fill-mode: forwards;
  animation-fill-mode: forwards;
  animation-delay: 6.85s;
}
@media screen and (max-width: 849px) {
  .ld_mv {
    background: url(../img/common/bg_sp.webp) no-repeat top / contain;
    background-size: cover;
    animation-delay: 6.85s;
  }
}
@-webkit-keyframes page03_02_anime {
  0% {
    opacity: 1;
  }
  100% {
    opacity: 0;
    -webkit-transform: translate(0);
    transform: translate(0);
    display: none;
  }
}
.ld_mv .skip_btn {
  position: absolute;
  z-index: 20;
  right: 50px;
  bottom: 50px;
  width: 157px;
  cursor: pointer;
  transition: 0.3s ease-in-out;
  -webkit-animation-name: page01_01_anime;
  animation-name: page01_01_anime;
  -webkit-animation-duration: 2s;
  animation-duration: 2s;
  -webkit-animation-fill-mode: forwards;
  animation-fill-mode: forwards;
  animation-delay: 0.8s;
  opacity: 0;
}
@media screen and (max-width: 849px) {
  .ld_mv .skip_btn {
    width: 103px;
    right: 30px;
    bottom: 50px;
  }
}
.ld_mv .skip_btn:hover {
  opacity: 0.6;
}
.ld_mv .page01 {
  height: 100%;
  left: 0;
  top: 0;
  z-index: 10;
  width: 100%;
  position: absolute;
  display: flex;
  align-items: center;
  justify-content: center;
  font-family: "Noto Serif JP", serif;
  font-size: 26px;
  text-align: center;
  line-height: 1.75;
  letter-spacing: 0.05em;
  font-weight: 400;
  color: #231815;
  -webkit-animation-name: page01_03_anime;
  animation-name: page01_03_anime;
  -webkit-animation-duration: 0.5s;
  animation-duration: 0.5s;
  -webkit-animation-fill-mode: forwards;
  animation-fill-mode: forwards;
  animation-delay: 3.2s;
}
@media screen and (max-width: 849px) {
  .ld_mv .page01 {
    font-size: 18px;
    -webkit-animation-name: page01_03_anime;
    animation-name: page01_03_anime;
    -webkit-animation-duration: 0.5s;
    animation-duration: 0.5s;
    -webkit-animation-fill-mode: forwards;
    animation-fill-mode: forwards;
    animation-delay: 4.4s;
  }
}
.ld_mv .page01 .op_txt {
  -webkit-animation-name: page01_02_anime;
  animation-name: page01_02_anime;
  -webkit-animation-duration: 0.5s;
  animation-duration: 0.5s;
  -webkit-animation-fill-mode: forwards;
  animation-fill-mode: forwards;
  animation-delay: 2s;
  opacity: 0.2;
}
@media screen and (max-width: 849px) {
  .ld_mv .page01 .op_txt {
    animation-delay: 2.6s;
  }
}
.ld_mv .page01_item {
  -webkit-animation-name: page01_01_anime;
  animation-name: page01_01_anime;
  -webkit-animation-duration: 2s;
  animation-duration: 2s;
  -webkit-animation-fill-mode: forwards;
  animation-fill-mode: forwards;
  animation-delay: 0.8s;
  position: relative;
  z-index: 50;
  opacity: 0;
}
@-webkit-keyframes page01_01_anime {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
    -webkit-transform: translate(0);
    transform: translate(0);
  }
}
@-webkit-keyframes page01_02_anime {
  0% {
    opacity: 0.2;
  }
  100% {
    opacity: 1;
    -webkit-transform: translate(0);
    transform: translate(0);
  }
}
@-webkit-keyframes page01_03_anime {
  0% {
    opacity: 1;
  }
  100% {
    opacity: 0 ;
    -webkit-transform: translate(0);
    transform: translate(0);
  }
}
.ld_mv .page02 {
  height: 100%;
  left: 0;
  top: 0;
  z-index: 10;
  width: 100%;
  position: absolute;
  display: flex;
  align-items: center;
  justify-content: center;
  -webkit-animation-name: page02_02_anime;
  animation-name: page02_02_anime;
  -webkit-animation-duration: 0.5s;
  animation-duration: 0.5s;
  -webkit-animation-fill-mode: forwards;
  animation-fill-mode: forwards;
  animation-delay: 4.8s;
}
@media screen and (max-width: 849px) {
  .ld_mv .page02 {
    -webkit-animation-name: page02_02_anime;
    animation-name: page02_02_anime;
    -webkit-animation-duration: 0.5s;
    animation-duration: 0.5s;
    -webkit-animation-fill-mode: forwards;
    animation-fill-mode: forwards;
    animation-delay: 6.8s;
  }
}
.ld_mv .page02 img {
  max-width: 600px;
  margin: auto;
}
@media screen and (max-width: 849px) {
  .ld_mv .page02 img {
    max-width: 311px;
  }
}
.ld_mv .page02_item {
  -webkit-animation-name: page02_01_anime;
  animation-name: page02_01_anime;
  -webkit-animation-duration: 1.5s;
  animation-duration: 1.5s;
  -webkit-animation-fill-mode: forwards;
  animation-fill-mode: forwards;
  animation-delay: 3.6s;
  opacity: 0;
}
@media screen and (max-width: 849px) {
  .ld_mv .page02_item {
    -webkit-animation-name: page02_01_anime;
    animation-name: page02_01_anime;
    -webkit-animation-duration: 0.5s;
    animation-duration: 0.5s;
    -webkit-animation-fill-mode: forwards;
    animation-fill-mode: forwards;
    animation-delay: 5s;
  }
}
@-webkit-keyframes page02_01_anime {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
    -webkit-transform: translate(0);
    transform: translate(0);
  }
}
@-webkit-keyframes page02_02_anime {
  0% {
    opacity: 1;
  }
  100% {
    opacity: 0;
    -webkit-transform: translate(0);
    transform: translate(0);
  }
}
.ld_mv .page03 {
  height: 100%;
  left: 0;
  bottom: 0;
  z-index: 10;
  width: 100%;
  position: absolute;
  display: flex;
  align-items: center;
  justify-content: center;
}
@media screen and (max-width: 849px) {
  .ld_mv .page03 {
    padding-top: 137px;
    display: none;
  }
}
.ld_mv .page03 img {
  width: auto;
  height: 100%;
  margin: auto;
}
@media screen and (max-width: 849px) {
  .ld_mv .page03 img {
    width: 100%;
    height: auto;
  }
}
.ld_mv .page03_item {
  width: 100%;
  height: 100%;
  -webkit-animation-name: page03_01_anime;
  animation-name: page03_01_anime;
  -webkit-animation-duration: 0.5s;
  animation-duration: 0.5s;
  -webkit-animation-fill-mode: forwards;
  animation-fill-mode: forwards;
  animation-delay: 5.3s;
  opacity: 0;
}
@media screen and (max-width: 849px) {
  .ld_mv .page03_item {
    -webkit-animation-name: page03_01_anime;
    animation-name: page03_01_anime;
    -webkit-animation-duration: 0.5s;
    animation-duration: 0.5s;
    -webkit-animation-fill-mode: forwards;
    animation-fill-mode: forwards;
    animation-delay: 5.8s;
  }
}
@-webkit-keyframes page03_01_anime {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
    -webkit-transform: translate(0);
    transform: translate(0);
  }
}
.flex_bg {
  z-index: 0;
  position: fixed;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  background: url(../img/common/bg.webp) no-repeat top / contain;
  background-size: cover;
}
@media screen and (max-width: 849px) {
  .flex_bg {
    background: url(../img/common/bg_sp.webp) no-repeat top / contain;
    background-size: cover;
  }
}
.footer {
  width: 51.6%;
  margin: auto;
  margin-right: 0;
  padding-left: 53px;
  position: relative;
  z-index: 10;
  opacity: 0;
}
@media screen and (max-width: 1200px) {
  .footer {
    padding-left: 0;
  }
}
@media screen and (max-width: 849px) {
  .footer {
    width: 100%;
    padding: 0 10px;
  }
}
.footer .f_top {
  background: #EABEDB;
  max-width: 600px;
  margin: auto;
}
.footer .f_top .footer_item {
  margin: auto;
  max-width: 1300px;
  align-items: flex-start;
  padding: 40px 20px 50px 20px;
  display: flex;
  justify-content: space-between;
}
@media screen and (max-width: 849px) {
  .footer .f_top .footer_item {
    display: block;
    padding: 30px 20px 45px 20px;
  }
}
.footer .f_top .footer_item .sns_box {
  display: flex;
  column-gap: 16px;
  width: fit-content;
  align-items: center;
}
@media screen and (max-width: 849px) {
  .footer .f_top .footer_item .sns_box {
    margin: auto;
    margin-bottom: 30px;
  }
}
.footer .f_top .footer_item .sns_box .ins {
  max-width: 30px;
  display: flex;
  transition: 0.3s ease-in-out;
}
.footer .f_top .footer_item .sns_box .ins:hover {
  opacity: 0.8;
}
.footer .f_top .footer_item .sns_box .x {
  max-width: 29px;
  display: flex;
  transition: 0.3s ease-in-out;
}
.footer .f_top .footer_item .sns_box .x:hover {
  opacity: 0.8;
}
.footer .f_top .footer_item .link_box {
  width: fit-content;
}
@media screen and (max-width: 849px) {
  .footer .f_top .footer_item .link_box {
    margin: auto;
  }
}
.footer .f_top .footer_item .link_box a {
  text-align: left;
  font-size: 14px;
  font-family: "Noto Sans JP", sans-serif;
  font-weight: 300;
  letter-spacing: 0;
  line-height: 1.2142;
  text-decoration: underline;
  color: #231815 !important;
  display: block;
  transition: 0.3s ease-in-out;
}
@media screen and (max-width: 849px) {
  .footer .f_top .footer_item .link_box a {
    text-align: center;
  }
}
.footer .f_top .footer_item .link_box a:hover {
  opacity: 0.8;
}
.footer .f_top .footer_item .link_box a + a {
  margin-top: 5px;
}
.footer .copy {
  padding: 30px 20px 30px 20px;
}
@media screen and (max-width: 849px) {
  .footer .copy {
    display: block;
    padding: 10px 20px 30px 20px;
  }
}
.footer .copy img {
  max-width: 450px;
}
@media screen and (max-width: 849px) {
  .footer .copy img {
    max-width: 100%;
  }
}
